.banner{
    display: flex;
    width: 100%;
    color: white;
    padding: 2rem;
    justify-content: center;
    background: url("../../assets/bg/bg-dashboard-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    @media only screen and (max-width: 768px){
        text-align: center;
    }
    .box{
        color: white;
        border: 1px solid #31688d;
        border-radius: 10px;
        padding: 1rem 3rem;
        padding-left: 1rem;
        min-width: 475px;
        max-height: 114px;
        @media only screen and (max-width: 768px){
            min-width: 295px;
        }
        p{
            color: white;
            font-weight: normal;
        }
        h3{
            color: white;
            text-shadow: 1px 1px 5px #093156;
            line-height: 1.5;
            font-weight: 600;
            font-size: 1.5rem;
        }
    }
}